# ChannelMapping


## Fields

| Field              | Type               | Required           | Description        |
| ------------------ | ------------------ | ------------------ | ------------------ |
| `ChannelKey`       | **string*          | :heavy_minus_sign: | N/A                |
| `DeviceIdentifier` | **string*          | :heavy_minus_sign: | N/A                |
| `Enabled`          | **string*          | :heavy_minus_sign: | N/A                |
| `LineupIdentifier` | **string*          | :heavy_minus_sign: | N/A                |